Doomsday Engine - Bug #1081

[Doom] Chainsaw sounds do not match original game
2012-08-28 17:39 - skyjake

Status: New Start date: 2012-08-28
Priority: Low % Done: 0%
Assignee:

Category:

Target version: Vanilla / Gameplay

Description

The chainsaw "bring up" sound effect at map startup does not match the one in the original game.

P_BringUpWeapon is called during busy mode which prevents the sound from being played; defer sounds from busy mode to be
played after it ends?

Labels: Sound Effects, Doom

History

#1 - 2012-12-10 07:43 - skyjake
- labels: Sound Effects --> Sound Effects, Doom

#2 - 2016-08-09 10:25 - skyjake
- Target version deleted (1.9.7)

#3 - 2017-04-03 15:05 - skyjake

- Target version set to Modding

#4 - 2019-11-29 22:58 - skyjake

- Target version changed from Modding to Vanilla / Gameplay
